PHP ��U
前一頁 |  | 下一頁

# ZipArchive::setArchiveComment

(no version information, might be only in CVS)

ZipArchive::setArchiveComment -- Set the comment of a ZIP archive

## Description

mixed ZipArchive::setArchiveComment ( string comment )

Set the comment of a ZIP archive.

## Parameters

comment

  The contents of the comment.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �d��

範例 1. Create an archive and set a comment

`<?php $zip = new ZipArchive; $res = $zip->open('test.zip', ZipArchive::CREATE); if ($res === TRUE) { $zip->addFromString('test.txt', 'file content goes here'); $z->setArchiveComment('new archive comment'); $zip->close(); echo 'ok'; } else { echo 'failed'; } ?>`

前一頁 | 內容 | 下一頁
ZipArchive::renameName | 上一層 | ZipArchive::setCommentIndex